*{
	box-sizing: border-box;
}
.form{
	width: 1170px;
	padding: 20px;
	margin: auto;
	margin-top: 20px;
	background-color: rgba(127,127,127,0.1);

}

.dokuz{
	color: gray;
	text-decoration: none;
}

.dokuz:hover{
	color: black;
	text-decoration: none;
}

.musteri{
	width: 100%;
	height: auto;
	padding: 10px;
	background-color: white;
	border-bottom: 1px solid #000;
	font-family: 'Raleway', sans-serif;
	padding-bottom: 30px;
}

.online{
	width: 1130px;
	height: 35px;
	background-color: #dddc00;
	margin-bottom: 20px;
	text-align: center;
	line-height: 35px;
	font-weight: 600;
	font-size: 15px;
	color: #202020;
}

.label{
	margin-bottom: 20px;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	color: #202020;
}

.sel{
	margin-right: 25px;
}

input[type='text'], #select{
	width: 100%;
	height: 26px;
	margin-bottom: 20px;
	display: block;
	padding: 2px 10px;
	background-color: transparent;
	border: 1px solid black;
}

input[type="number"]{
	width: 563px;
	height: 26px;
	margin-bottom: 20px;
	display: inline-block;
	padding: 2px 10px;
	background-color: transparent;
	border: 1px solid black;
}

textarea{
	width: 100%;
	max-width: 100%;
	height: 200px;
	max-height: 200px;
	margin-bottom: 20px;
	display: inline-block;
	padding: 2px 10px;
	background-color: transparent;
	border: 1px solid black;
}

#select:focus, input[type='text']:focus, input[type='submit']:focus, input[type='number']:focus,textarea{
	outline: none;

}

.buton{
	width: 120px;
	height: 30px;
	border-left: none;
	border-right: none;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: transparent;
	margin-left: 1010px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 14px;
	cursor: pointer;
}

.buton:hover{
	background-color: black;
	color: white;
}

.abc{width: auto;padding:10px; display: inline-block; }
.eg{font-family: 'Raleway', sans-serif;}

*{
	box-sizing: border-box;
}
.form{
	width: 1170px;
	padding: 20px;
	margin: auto;
	margin-top: 20px;
	background-color: rgba(127,127,127,0.1);

}

.online{
	width: 1130px;
	height: 35px;
	background-color: #dddc00;
	margin-bottom: 20px;
	text-align: center;
	line-height: 35px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 15px;
	color: #202020;
}

.label{
	margin-bottom: 20px;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	color: #202020;
}

input[type='text'], #select{
	width: 100%;
	height: 26px;
	margin-bottom: 20px;
	display: block;
	padding: 2px 10px;
	background-color: transparent;
	border: 1px solid black;
}

input[type="number"]{
	width: 563px;
	height: 26px;
	margin-bottom: 20px;
	display: inline-block;
	padding: 2px 10px;
	background-color: transparent;
	border: 1px solid black;
}

#select:focus, input[type='text']:focus, input[type='submit']:focus, input[type='number']:focus{
	outline: none;

}

.def{
	margin-bottom: 10px;
}

.buton{
	width: 120px;
	height: 30px;
	border-left: none;
	border-right: none;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: transparent;
	margin-left: 1010px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 14px;
	cursor: pointer;
}

.buton:hover{
	background-color: black;
	color: white;
}

.abc{width: auto;padding:10px; display: inline-block; }
.eg{font-family: 'Raleway', sans-serif;}